Subject: Ticket Assigned - Hi.this order number one part I think missing (sanrio hello kitty print t shirt with round neck and short sleeves 9 to 10 year).I like speaking to manager of company. listen the part of not put in my delivery is 17 dh.if you like round money I can pay mor
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:17:30 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi.this order number one part I think missing (sanrio hello kitty print t shirt with round neck and short sleeves 9 to 10 year).I like speaking to manager of company. listen the part of not put in my delivery is 17 dh.if you like round money I can pay mor  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106201